Loengard 11 sep 2013 om 2:38nm
Datendateien Loadorder Problem
Huhu!

Hab mir sagen lassen das wenn man die Mod http://skyrim.nexusmods.com/mods/14037/? spielen möchte man im Skyrim Launcher die UFO Mod in der Loadorder-Reihenfolge nach ganz unten setzen muss. Habe ich gemacht aber wenn ich Skyrim starte und danach wieder in die Datendateien Option, oder auch wenn ich ohne starten direkt danach, schaue dann stehts wieder ganz oben. Nur wenn ich das Häkchen bei der Mod ausklicke...dann bleibt es unten...aber wenn ich danach wieder das Häkchen setze ist es wieder oben.

Weiß jemand was man dagegen machen?
1-15 van 18 reacties weergegeven
< >
Fuchs808 11 sep 2013 om 2:44nm 
Also wenn du es über "Modify Load Order" änderst und dann auf "ok" gehst, es dann wieder öffnest ist es wieder oben? - geht das bei keiner Datei oder nur bei dieser?

PS: also bei mir funktioniert es ganz normal - wobei ich halt diese Mod nicht habe, aber andere und die gehen auf jeden Fall.
Laatst bewerkt door Fuchs808; 11 sep 2013 om 2:47nm
Loengard 11 sep 2013 om 2:52nm 
Ja genau...so ist es aber ich habe im moment nur diese eine Mod...wollte zwar noch mehr Mods installieren aber weiß gar nicht ob man die auch runtersetzen muss.

Im Nexusmodmanager stand die Mod übrigens ganz unten...aber ich will nicht jedesmal den Manager anmachen um Skyrim zu starten. Ich hatte vorhin auch deswegen meinen PC komplett neu installiert deswegen weil ich dachte das hilft aber hat nicht geholfen.
MikuCore 12 sep 2013 om 8:45vm 
du musste den manager nicht anmachen um das spiel zu starten....

pc neu installieren löst so ca 0 probleme mit spielen. neu machen hilft nur bei virus, betriebssystem im eimer, sowas

versuch mal BOSS.
google hat genug links

und ich halte das mit UFO für ein gerücht. bei mir hat alles prima funktioniert. ausserdem sprichst du wahrscheinlich von UFO.esm, welche vor allen .esp geladen werden MUSS.
du kannst .esm nur im bereich von .esm dateien verschieben. niemals hinter .esp.
Loengard 12 sep 2013 om 6:03nm 
Na ja es geht soweit ich das verstanden habe um die Loadorder und das wohl UFO ganz nach unten verschoben werden muss. Ja den Tipp mit Boss habe schon bekommen.
MikuCore 13 sep 2013 om 7:42vm 
UFO darf nicht nach ganz unten... UFO.esm gehört vor alle .esp dateien... ansonsten crash/bugs/etc
r4z0R 13 sep 2013 om 7:45vm 
noch mal bitte..verständlich...
MikuCore 13 sep 2013 om 7:45vm 
Origineel geplaatst door Desoxy1986:
noch mal bitte..verständlich...
was willst du wissen?
Loengard 13 sep 2013 om 3:05nm 
Origineel geplaatst door NightCore:
UFO darf nicht nach ganz unten... UFO.esm gehört vor alle .esp dateien... ansonsten crash/bugs/etc

Alle esm stehen oben und darunter kommen erst alle esp...bei mir, bei den Plugins im Nexus Modmanger.
MikuCore 13 sep 2013 om 3:06nm 
Origineel geplaatst door Loengard:
Origineel geplaatst door NightCore:
UFO darf nicht nach ganz unten... UFO.esm gehört vor alle .esp dateien... ansonsten crash/bugs/etc

Alle esm stehen oben und darunter kommen erst alle esp...bei mir, bei den Plugins im Nexus Modmanger.
so ist richtig. alles sollte nun funktionieren.
Loengard 14 sep 2013 om 3:02vm 
Im BOSS Programm steht folgendes zu diesen zwei Mods unter Unrecognised Plugins

The following plugins were not found in the masterlist, and must be positioned manually, using your favourite mod manager or by using BOSS's user rules functionality. You can submit unrecognised plugins for addition to the masterlist directly from this log by clicking on a plugin and supplying a link and/or description of its contents in the panel that is displayed.

Spiritworldredone.esm Active
UNP Jewelry Variants V3.esp Active


Im Nexus Modmanager stehen diese beiden aber nicht bei Unrecognised Plugins sondern die UNP Jewelry Variants steht bei clothing und die Spiritworldredone bei Player Homes.

Was muss ich jetzt machen? Verschieben in den Plugins hab ich schon gemacht aber das bringt keine Änderung im BOSS Eintrag.
MikuCore 14 sep 2013 om 4:47vm 
BOOS ist egal, wenn du Nexus Mod Manager benutzt. NMM richtet sich nach der BOSS master liste.

Wenn alles funktioniert, ist doch egal oder?
Loengard 14 sep 2013 om 5:54vm 
Ja...wollte mich halt nur absichern!

Mal ne andere Frage: hab gehört das man wenn man das Hauptspiel spielen will noch nicht die drei DLCs aktivieren soll, hab die Legendary Version, weil sonst wichtige NPCs sterben könnten oder so...ist da was dran? Normalerweise würde ich alles gleich am Anfang des Spiels, beim ersten mal durchspielen, direkt alle DLCs aktivieren.
MikuCore 14 sep 2013 om 5:59vm 
im grunde ist es egal. wichtige npcs können auch im "normalen" spiel sterben. ist mir noch NIE passiert.

Der punkt sind vampirangriffe, aufgrund eines dlcs. während der angriffe klönnten npcs in einer stadt durchaus draufgehen. diese angriffe, sowie der gesamte dlc, können jedoch mit "dawnguad delay" mod bis auf einen selbst bestimmten level herausgezögert werden.

wie gesagt, mir ist es noch nie passiert. du kannst den mod nutzen oder nicht.
Loengard 15 sep 2013 om 12:34vm 
Origineel geplaatst door NightCore:
Der punkt sind vampirangriffe, aufgrund eines dlcs. während der angriffe klönnten npcs in einer stadt durchaus draufgehen. diese angriffe, sowie der gesamte dlc, können jedoch mit "dawnguad delay" mod bis auf einen selbst bestimmten level herausgezögert werden.

Ab welchen Level würdest Du mir denn empfehlen das hinauszuzögern oder ab welchen Level fängt Dwanguad normalerweise an?
rolandhagge 15 sep 2013 om 12:43vm 
man I wish it was in English I have order problem too. I saved all my stuff and then re-installed the Win8 and now I can't get the order right... keep on crashing for me..
1-15 van 18 reacties weergegeven
< >
Per pagina: 15 30 50
Geplaatst op: 11 sep 2013 om 2:38nm
Aantal berichten: 18